Frage von TomBrady12, 2.228

Pokemon Go auf IOS 7.1.2?

Hey, ich hab ein IPhone 4 (Software/Version 7.1.2)
Kann ich damit Pokemon Go spielen???

Hilfreichste Antwort - ausgezeichnet vom Fragesteller
von JTDLO, 1.836

Nein, es braucht mindestens Version iOS 8.0 :(

Kommentar von TomBrady12 ,

Dann brauch ich wohl ein neues Handy :)

Antwort
von SarahSophie2016, 1.881

Probiere es mal mit dem Link

http://beste-apps.chip.de/ios/app/pokemon-go-iphone-ipad-app,1094591345/

Keine passende Antwort gefunden?

Fragen Sie die Community